std::messages::messages(3)

NAME
std::messages::messages - std::messages::messages

Synopsis
   Defined in header <locale>
   explicit messages( std::size_t refs = 0 );
   Creates a std::messages facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count